
---
apiVersion: longhorn.io/v1beta2
kind: Volume
metadata:
  creationTimestamp: "2024-04-14T20:06:17Z"
  finalizers:
  - longhorn.io
  generation: 21
  labels:
    longhornvolume: pvc-7eaba3dd-5617-46bc-b424-b9343b5037a5
    recurring-job-group.longhorn.io/default: enabled
    setting.longhorn.io/remove-snapshots-during-filesystem-trim: ignored
    setting.longhorn.io/replica-auto-balance: ignored
    setting.longhorn.io/snapshot-data-integrity: ignored
  name: pvc-7eaba3dd-5617-46bc-b424-b9343b5037a5
  namespace: longhorn-system
  resourceVersion: "87715372"
  uid: 8764f7e8-c727-4406-b9f1-4c221457b23d
spec:
  Standby: false
  accessMode: rwo
  backendStoreDriver: ""
  backingImage: ""
  backupCompressionMethod: lz4
  dataEngine: v1
  dataLocality: disabled
  dataSource: ""
  disableFrontend: false
  diskSelector: []
  encrypted: false
  engineImage: ""
  fromBackup: ""
  frontend: blockdev
  image: longhornio/longhorn-engine:v1.6.1
  lastAttachedBy: ""
  migratable: false
  migrationNodeID: ""
  nodeID: mbrkanov-mini-it13
  nodeSelector: []
  numberOfReplicas: 2
  offlineReplicaRebuilding: disabled
  replicaAutoBalance: ignored
  replicaDiskSoftAntiAffinity: ignored
  replicaSoftAntiAffinity: ignored
  replicaZoneSoftAntiAffinity: ignored
  restoreVolumeRecurringJob: ignored
  revisionCounterDisabled: false
  size: "10737418240"
  snapshotDataIntegrity: ignored
  snapshotMaxCount: 250
  snapshotMaxSize: "0"
  staleReplicaTimeout: 30
  unmapMarkSnapChainRemoved: ignored
status:
  actualSize: 239374336
  cloneStatus:
    snapshot: ""
    sourceVolume: ""
    state: ""
  conditions:
  - lastProbeTime: ""
    lastTransitionTime: "2024-04-14T20:06:18Z"
    message: ""
    reason: ""
    status: "False"
    type: WaitForBackingImage
  - lastProbeTime: ""
    lastTransitionTime: "2024-04-14T20:06:18Z"
    message: ""
    reason: ""
    status: "False"
    type: TooManySnapshots
  - lastProbeTime: ""
    lastTransitionTime: "2026-06-09T13:52:54Z"
    message: ""
    reason: ""
    status: "True"
    type: Scheduled
  - lastProbeTime: ""
    lastTransitionTime: "2024-04-14T20:06:18Z"
    message: ""
    reason: ""
    status: "False"
    type: Restore
  currentImage: longhornio/longhorn-engine:v1.6.1
  currentMigrationNodeID: ""
  currentNodeID: mbrkanov-mini-it13
  expansionRequired: false
  frontendDisabled: false
  isStandby: false
  kubernetesStatus:
    lastPVCRefAt: ""
    lastPodRefAt: ""
    namespace: homarr
    pvName: pvc-7eaba3dd-5617-46bc-b424-b9343b5037a5
    pvStatus: Bound
    pvcName: my-homarr-icons
    workloadsStatus:
    - podName: my-homarr-698bc75847-nsfph
      podStatus: Running
      workloadName: my-homarr-698bc75847
      workloadType: ReplicaSet
  lastBackup: ""
  lastBackupAt: ""
  lastDegradedAt: ""
  offlineReplicaRebuildingRequired: false
  ownerID: mbrkanov-mini-it13
  pendingNodeID: ""
  remountRequestedAt: "2026-05-03T09:51:57Z"
  restoreInitiated: false
  restoreRequired: false
  robustness: healthy
  shareEndpoint: ""
  shareState: ""
  state: attached

---
apiVersion: longhorn.io/v1beta2
kind: Volume
metadata:
  creationTimestamp: "2024-04-14T22:17:50Z"
  finalizers:
  - longhorn.io
  generation: 21
  labels:
    longhornvolume: pvc-465c3082-ffe0-4b14-bc80-83fca45ed661
    recurring-job-group.longhorn.io/default: enabled
    setting.longhorn.io/remove-snapshots-during-filesystem-trim: ignored
    setting.longhorn.io/replica-auto-balance: ignored
    setting.longhorn.io/snapshot-data-integrity: ignored
  name: pvc-465c3082-ffe0-4b14-bc80-83fca45ed661
  namespace: longhorn-system
  resourceVersion: "87756782"
  uid: f482bf95-a8ff-436f-9c33-6ba6ba3790ab
spec:
  Standby: false
  accessMode: rwo
  backendStoreDriver: ""
  backingImage: ""
  backupCompressionMethod: lz4
  dataEngine: v1
  dataLocality: disabled
  dataSource: ""
  disableFrontend: false
  diskSelector: []
  encrypted: false
  engineImage: ""
  fromBackup: ""
  frontend: blockdev
  image: longhornio/longhorn-engine:v1.6.1
  lastAttachedBy: ""
  migratable: false
  migrationNodeID: ""
  nodeID: mbrkanov-mini-it13
  nodeSelector: []
  numberOfReplicas: 2
  offlineReplicaRebuilding: disabled
  replicaAutoBalance: ignored
  replicaDiskSoftAntiAffinity: ignored
  replicaSoftAntiAffinity: ignored
  replicaZoneSoftAntiAffinity: ignored
  restoreVolumeRecurringJob: ignored
  revisionCounterDisabled: false
  size: "10737418240"
  snapshotDataIntegrity: ignored
  snapshotMaxCount: 250
  snapshotMaxSize: "0"
  staleReplicaTimeout: 30
  unmapMarkSnapChainRemoved: ignored
status:
  actualSize: 239996928
  cloneStatus:
    snapshot: ""
    sourceVolume: ""
    state: ""
  conditions:
  - lastProbeTime: ""
    lastTransitionTime: "2024-04-14T22:17:51Z"
    message: ""
    reason: ""
    status: "False"
    type: WaitForBackingImage
  - lastProbeTime: ""
    lastTransitionTime: "2024-04-14T22:17:51Z"
    message: ""
    reason: ""
    status: "False"
    type: TooManySnapshots
  - lastProbeTime: ""
    lastTransitionTime: "2026-06-09T13:52:55Z"
    message: ""
    reason: ""
    status: "True"
    type: Scheduled
  - lastProbeTime: ""
    lastTransitionTime: "2024-04-14T22:17:52Z"
    message: ""
    reason: ""
    status: "False"
    type: Restore
  currentImage: longhornio/longhorn-engine:v1.6.1
  currentMigrationNodeID: ""
  currentNodeID: mbrkanov-mini-it13
  expansionRequired: false
  frontendDisabled: false
  isStandby: false
  kubernetesStatus:
    lastPVCRefAt: ""
    lastPodRefAt: ""
    namespace: homarr
    pvName: pvc-465c3082-ffe0-4b14-bc80-83fca45ed661
    pvStatus: Bound
    pvcName: my-homarr-config
    workloadsStatus:
    - podName: my-homarr-698bc75847-nsfph
      podStatus: Running
      workloadName: my-homarr-698bc75847
      workloadType: ReplicaSet
  lastBackup: ""
  lastBackupAt: ""
  lastDegradedAt: ""
  offlineReplicaRebuildingRequired: false
  ownerID: mbrkanov-mini-it13
  pendingNodeID: ""
  remountRequestedAt: "2026-05-03T09:51:57Z"
  restoreInitiated: false
  restoreRequired: false
  robustness: healthy
  shareEndpoint: ""
  shareState: ""
  state: attached

---
